.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h13{height:1213.476153px;}
.h12{height:1213.789308px;}
.h14{height:1214.916667px;}
.h15{height:1215.041929px;}
.h11{height:1215.668223px;}
.h10{height:1215.824817px;}
.hf{height:1216.044025px;}
.hb{height:1216.419811px;}
.hc{height:1216.607704px;}
.he{height:1217.390592px;}
.hd{height:1217.547185px;}
.h0{height:1217.922956px;}
.h1{height:1218.173480px;}
.h2{height:1218.298742px;}
.h8{height:1218.956368px;}
.h7{height:1219.050314px;}
.ha{height:1219.739256px;}
.h9{height:1219.801871px;}
.h3{height:1220.177673px;}
.h4{height:1220.522144px;}
.h5{height:1220.929230px;}
.h6{height:1221.305031px;}
.w1{width:955.906053px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h13{height:1033.333333pt;}
.h12{height:1033.600000pt;}
.h14{height:1034.560000pt;}
.h15{height:1034.666667pt;}
.h11{height:1035.199987pt;}
.h10{height:1035.333333pt;}
.hf{height:1035.520000pt;}
.hb{height:1035.840000pt;}
.hc{height:1036.000000pt;}
.he{height:1036.666667pt;}
.hd{height:1036.800013pt;}
.h0{height:1037.120000pt;}
.h1{height:1037.333333pt;}
.h2{height:1037.440000pt;}
.h8{height:1038.000000pt;}
.h7{height:1038.080000pt;}
.ha{height:1038.666667pt;}
.h9{height:1038.719987pt;}
.h3{height:1039.040000pt;}
.h4{height:1039.333333pt;}
.h5{height:1039.679987pt;}
.h6{height:1040.000000pt;}
.w1{width:814.000000pt;}
.w0{width:814.080000pt;}
.x0{left:0.000000pt;}
}
